<template>
  <div>
    <div class="mb-4">
      <h2>このアプリについて</h2>
      <ul>
        <li>「あつまれ どうぶつの森」のカブ価をそれっぽい見た目で眺めるためのアプリです。</li>
        <li>2020/03/30現在、試験稼働中です。不具合報告・機能要望などありましたらTwitterまで連絡していただけると助かります！</li>
      </ul>
    </div>
    <div>
      <h3>制作者</h3>
      <p>神子ロス <a href="https://twitter.com/kamikoloss">@kamikoloss</a></p>
    </div>
  </div>
</template>

<script>
</script>

<style scoped>
</style>
